a {color: #A3171E; text-decoration: underline;}
img {border:none;}
h1, h2, h3, h4 {font-style: normal; font-weight: bold;}

.clear {clear:both;}
.fleft {float: left;}
.fright {float: right;}
.strong {font-weight:bold;}
.pink {color:#d32929;}
.p0 {padding: 0px !important;}
.mb45 { margin-bottom: 45px; }
.ml5 {margin-left: 5px;}

.banners{background:url("/img/v2.1/line_dashed-blue.gif") repeat-x bottom left; margin-bottom:7px; margin-top:2px; padding-bottom:8px}
	.banners a{display:block; float:left; width:234px; margin-left:10px}

#container {width:1255px; margin:0 auto;}

/*#wrapper {-moz-border-bottom-colors: none; -moz-border-image: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background: none repeat scroll 0 0 #FFFFFF; border-color: #E2E5EA #E2E5EA #E2E5EA #E2E5EA; border-style: solid; border-width: 0 3px 0 3px; float: left; margin-right: 3px; padding: 0 0 0 1px; position: relative; width: 983px;}*/
 
/*#right-col {float:left;}
	#right-col .banners {width: 185px !important; margin-top: 2px;}
	#right-col .block {background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC; margin-bottom: 3px; padding: 2px; width: 238px;}
	#right-col .banners div.head {background: url("/img/v2.1/banner_header_bg.gif") no-repeat scroll 0 0 transparent; margin-bottom: 13px; text-align: center; padding-left: 6px;}
	#right-col .block div.head .i {background: url("/img/v2.1/bg_premium-legend2.gif") no-repeat scroll 100% 100% transparent; color: #FFFFFF; font-size: 1.1em; font-weight: bold; height: 27px; line-height: 27px; padding-right: 10px;}
	#right-col .block div.head .spons {line-height: 25px; padding: 5px 0 5px 5px;}
	#right-col .banners a {display: block; margin: 0 1px 7px 2px; width: 182px !important;}
	#right-col .banners img {border: 2px solid #AF0512; border-radius: 4px 4px 4px 4px; display: block; margin: 0 auto; width: 175px;}*/

/*#header {background: url("/img/v2.1/bg_header.jpg") repeat scroll 0 0 transparent; height: 69px; position: relative;}
	#logo {left: 20px; position: absolute; top: 8px;}
	.mobile_banner {display: block; height: 50px; left: 317px; position: absolute; top: 12px; width: 150px;}
	#top-menu {line-height: 12px; position: absolute; right: 0; top: 5px; width: 365px;}
		#top-menu a {background:url("/img/v2.1/icon_top-menu.png") no-repeat scroll 0 0 transparent; color: #FC4DA8; padding-left: 21px; padding-right: 10px; text-decoration: none;}
		#top-menu a.home {background-position: 0 -1px; display: block; float: left; margin-right: 15px; width: 100px;}
		#top-menu a.register {background-position: 0 -15px; display: block; float: left; margin-right: 20px; width: 89px;}
	#login-box {position: absolute; right: 10px; top: 23px;}
		#login-box .txt {border: 1px solid #EE951D; color: #333333; font-size: 1em; height: 18px; margin-right: 6px; padding-left: 4px; width: 132px;}
		#login-box a {margin-left: 1px; color:#FFF; display:block; float:left; padding-top:3px; width:180px;}
		#login-box a.login-btn {background: url("/img/v2.1/btn_login.gif") no-repeat scroll left top transparent; color: #FFFFFF; display: block; float: left; font-size: 1em; font-weight: bold; height: 16px; padding-left: 25px; padding-top: 3px; text-decoration: none; width: 43px;}*/

/*#main-menu {background: url("/img/v2.1/bg_main-menu.gif") repeat scroll 0 0 transparent; height: 25px; line-height: 25px; position: relative;}
	#main-menu a {color: #FFFFFF; float: left; font-size: 1.1em; font-weight: bold; padding: 0 8px; text-decoration: none;}
	#main-menu a.first {border-left: 0 none;}
	#main-menu div.sep {background: url("/img/v2.1/main-menu-sep.gif") repeat scroll 0 0 transparent; float: left; height: 25px; width: 1px;}
	#main-menu .flags {float: right; margin: 2px 2px 0 12px;}
	#main-menu .flags a.flag-en {background: url("/img/flag_en.png") no-repeat scroll left top transparent; display: block; float: left; height: 21px; margin: 0 4px 0 0; outline: medium none; padding: 0; width: 29px;}
	#main-menu .flags a.flag-de {background: url("/img/flag_de.png") no-repeat scroll left top transparent; display: block; float: left; height: 21px; margin: 0; outline: medium none; padding: 0; width: 29px;}*/



#footer { margin-bottom: 37px; }
#footer .r { float: none; }
/*#footer {background: url("/img/v2.1/bg_footer.jpg") repeat scroll 0 0 transparent; color: #FFFFFF; font-weight: bold; height: 44px; line-height: 44px; text-align: center; width: 983px;  margin-bottom:37px;}
	#footer .l {float: left; margin: 6px 0 0 15px;}
	#footer .r {float: right; margin-right: 20px;}
	#footer .l a {margin: 0 !important;}
	#footer a {color: #FFFFFF; display: block; float: left; margin: 0 5px; text-decoration: none;}
	#footer span.sep {background: url("/img/v2.1/footer_sep.jpg") repeat scroll 0 0 transparent; display: block; float: left; height: 11px; margin: 18px 10px 0; width: 1px;}*/
	
#page {background: url("/img/v2.1/line_dashed-blue.gif") repeat-x scroll 0 0 transparent; margin-top: 3px; padding-top: 3px;}
	#page > .i {padding: 0 10px 20px;position: relative}
	#page > .i {background: url("/img/v2.1/bg_page-bot.gif") no-repeat scroll 0 100% transparent;}
	
	#left {float:left; width:520px; padding-bottom:50px; padding-right:10px;}
			#left span.online-now { background: url("/img/v2.1/online_now_icon.png") no-repeat top left; width: 297px; height: 33px; display: block; margin: 5px auto 6px auto; }
			#gallery img {border:2px solid #cc165f; margin:0 0 5px 0; border-radius:4px; max-width:100%; cursor:pointer;}
			#gallery img.noclick {cursor:default;}
			#gallery .w400 {position: relative; width: 400px; margin: 0 auto;}
			#gallery .w500 {position: relative; width: 500px; margin: 0 auto;}
			#gallery span.lupa {background: url("/img/v2.1/lupa_.png") no-repeat 0 0; width: 32px; height: 32px; display: block; position: absolute; bottom: 10px; right: 2px;cursor: pointer;}
			#show_image {max-width:100%; width:386px;}
		#gallery {text-align:center;}
	#right {float:left; width:437px;position:relative;z-index: 3}
		#right div.head {font-size: 1.3em; height: 32px; margin-bottom: 10px; line-height:32px; padding:15px 0 1px 4px; border-bottom:1px solid #EEE;}
		#right div.head > span {display: block; height: 32px; line-height: 32px; padding-left: 32px; font-weight:bold;}
		#right .sedcard-name {font-size:1.6em; height:30px; line-height:30px;}
			#right .sedcard-name span {display:block; height:30px; line-height:30px; padding-left:30px; background:url("/img/v2.1/icons_profile.gif") no-repeat scroll 0 0 transparent; background-position: 0 0; margin:5px 0;}
		#right table td .strong {clear: left; float: left;  width: 100px;}

#right div.head > span {background:url("/img/v2.1/profileicons_new.png") no-repeat left;}
#right .services div.head > span {background-position:0 -64px;}
#right .new_contacts div.head > span {background-position:0 -128px;}
#right .rates div.head > span {background-position:0 -96px;}
#right .travel-rates div.head > span {background-position:0 -96px;}
#right .availability div.head > span {background-position:0 -96px;}
#right .tours div.head > span {background-position:0 -296px;}
#right .about-block div.head > span {background-position:0 -32px;}
	#right .about-block div.head {background:none; padding:0px; font-weight:bold; font-size:12px; margin-left:10px;}
#right div.info > span {background-position:0 0; float: left;}
#right div.comments > span {background-position:0 -256px; background: none;margin: 0px;}
#right .comments span.title {float: left;}

#right .new_contacts {margin-bottom:10px; margin-top:20px !important;}
#right .reviews_comments {margin-bottom:10px; margin-top:20px !important;}
#right .rates {margin-bottom:10px !important;}
#right .rates span { float: left; }
#right .rates div.head .in { font-size: 13px; float: left; margin: 0px 8px 0 8px; }
#right .rates div.head a { font-size: 13px; float: left; margin: 0px 0 0 0; color: #0C3B62; }
#right .services {padding-left:4px; margin-bottom:10px !important;}

#right .tours div.current { margin-left: 30px; }
#right .tours div.upcoming { margin-left: 30px; }
#right .tours div.upcoming-head { padding-left: 30px; font-weight: bold; }
#right .tours div.current > p { margin-left: 4px; }

#right .services ul {float: left; list-style: none outside none; margin-left:10px;}
#right .services li {background: url(/img/v2.1/checkbox.png) no-repeat scroll 0 2px transparent; line-height: 1.4em; padding: 0 10px 0 18px; width: 157px;margin-bottom: 6px;}
#right .services li span {font-size: 11px;}
table {border-collapse: collapse;}
#right .working-times {margin:10px auto;}
#right .contact .working-times thead td {line-height: 20px;}
#right .contact .working-times thead td img {float:right;}
#right .contact table td {font-weight: bold; padding: 4px 10px; text-align: left;}
#right .contact table th {padding-left:30px;font-weight: normal; text-align: left; width: 110px;}
#right .contact table td {font-weight: bold; padding: 4px 10px; text-align: left;}
#right .contact_info table td .strong {font-size:13px;width:auto !important;}
#right .working-times .available_24_7 {
	background: url("/img/v2.1/24_7_icon.gif") no-repeat 0 50%;
    color: #CC0000;
    height: 27px;
    margin: 5px 5px 5px 30px;
    padding: 11px 0 0 53px;
}

#right .travel-rates {
	
}
#right .travel-rates table {
	margin-left: 20px;
	width: 120px;
}
#right .travel-rates table span { padding-left: 22px; }
#right .travel-rates table span.n { background: url("/img/v2.1/not_checked.png") no-repeat 0 50%; }
#right .travel-rates table span.y { background: url("/img/v2.1/checked.png") no-repeat 0 50%; }

.borderElm {border-bottom:1px solid #dedede;}
.contact_info_table {margin:10px 0;}
.contact_info_table th {font-size:12px;}
.contact_info_table td {font-size:13px !important;}
.contact_info_table td span {font-size:13px !important;}

#right .contact_info {border:1px solid #EEE; margin:5px;border-bottom:none;}

#right table th {text-align:left; vertical-align:top; width:100px; padding:5px 0 5px 5px; font-weight:normal;}
#right table td {font-weight:bold; padding:5px 0;}

.star-y, .star-n {background: url("/img/v2.1/stars.png") no-repeat; float: left; height: 13px; margin: 2px 1px 0 0; width: 13px;}
.star-y {background-position:0 -12px;}

.about-block {margin:20px 0;}
.about-block .about-title {display: block; font-size: 1.6em; margin-bottom: 10px;}
.about-text {display: block; font-size: 12px; line-height: 150%; padding:0 10px; text-align:justify;}

table.incall, table.outcall {float:left; width:180px; margin-left:10px;}

#left table td .incall {background: url("/img/v2.1/icon_incall.gif") no-repeat scroll 0 3px transparent; display: block; line-height: 14px; margin-bottom: 4px; padding-left: 15px; font-weight:bold;}
#left table td .outcall {background: url("/img/v2.1/icon_outcall.gif") no-repeat scroll 0 3px transparent; display: block; line-height: 14px; padding-left: 15px; font-weight:bold;}

.profile-tabs {position: relative;}
#show_tabs, #hide_tabs {position:absolute; top:8px; right:3px; text-decoration:none; font-weight:bold; font-size:10px;}
.hideTabs li {display:none;}
#profile-tabs {overflow: hidden; width: 100%; margin: 0; padding: 0; list-style: none; border-bottom:4px solid #58144b; margin-top:5px;}
	#profile-tabs li:first-child {margin-left:5px;}
	#profile-tabs li {float: left; /*margin: 0 4px 0 0;*/ position: relative; margin-left: -8px;}
	
	#profile-tabs li div {float: left;}
	#profile-tabs li a {
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		outline: none;
	}
	
	#profile-tabs .active {z-index: 50 !important;}
	#profile-tabs .active a {color: #fff;}
	
	#profile-tabs .active .l {
		background: url("/img/p-tabs/a_left.png") no-repeat top left;
		height: 25px;
		width: 6px;
	}
	#profile-tabs li.active .m {
		background: url("/img/p-tabs/a_middle.png") repeat-x top left;
		height: 25px;
		padding: 0 4px;
		line-height: 25px;
		text-align: center;
	}
	#profile-tabs li.active .r {
		background: url("/img/p-tabs/a_right.png") no-repeat top left;
		height: 25px;
		width: 13px;
	}
	
	#profile-tabs li .l {
		background: url("/img/p-tabs/p_left.png") no-repeat top left;
		height: 25px;
		width: 6px;
	}
	#profile-tabs li .m {
		background: url("/img/p-tabs/p_middle.png") repeat-x top left;
		height: 25px;
		padding: 0 4px;
		line-height: 25px;
		text-align: center;
	}
	#profile-tabs li .r {
		background: url("/img/p-tabs/p_right.png") no-repeat top left;
		height: 25px;
		width: 13px;
	}
	
	/*#profile-tabs li:first-child {margin-left:5px;}
	#profile-tabs li {float: left; margin: 0 4px 0 0;}
	#profile-tabs a {position: relative; background: #de348a; background: -moz-linear-gradient(top,  #de348a 0%, #db2f85 21%, #d1186f 75%, #cd1168 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#de348a), color-stop(21%,#db2f85), color-stop(75%,#d1186f), color-stop(100%,#cd1168)); background: -webkit-linear-gradient(top,  #de348a 0%,#db2f85 21%,#d1186f 75%,#cd1168 100%); background: -o-linear-gradient(top,  #de348a 0%,#db2f85 21%,#d1186f 75%,#cd1168 100%); background: -ms-linear-gradient(top,  #de348a 0%,#db2f85 21%,#d1186f 75%,#cd1168 100%); background: linear-gradient(top,  #de348a 0%,#db2f85 21%,#d1186f 75%,#cd1168 100%); padding: 5px 8px; float: left; text-decoration: none; color: #FFF; -webkit-border-radius: 5px 0 0 0; -moz-border-radius: 5px 0 0 0; border-radius: 5px 0 0 0; -moz-box-shadow: 0 2px 2px rgba(0,0,0,.4); -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.4); box-shadow: 0 2px 2px rgba(0,0,0,.4); font-weight:bold;}
	#profile-tabs a:hover, #profile-tabs a:hover::after, #profile-tabs a:focus, #profile-tabs a:focus::after {background:#F09;}
	#profile-tabs a:focus {outline:0;}
	#profile-tabs a::after {content:''; position:absolute; z-index: 1; top: 0; right: -.5em; bottom: 0; width: 1em; background: #de348a; background: -moz-linear-gradient(top,  #de348a 0%, #db2f85 21%, #d1186f 75%, #cd1168 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#de348a), color-stop(21%,#db2f85), color-stop(75%,#d1186f), color-stop(100%,#cd1168)); background: -webkit-linear-gradient(top,  #de348a 0%,#db2f85 21%,#d1186f 75%,#cd1168 100%); background: -o-linear-gradient(top,  #de348a 0%,#db2f85 21%,#d1186f 75%,#cd1168 100%); background: -ms-linear-gradient(top,  #de348a 0%,#db2f85 21%,#d1186f 75%,#cd1168 100%); background: linear-gradient(top,  #de348a 0%,#db2f85 21%,#d1186f 75%,#cd1168 100%); -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.2); -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.2); box-shadow: 2px 2px 2px rgba(0,0,0,.2); -webkit-transform: skew(10deg); -moz-transform: skew(10deg); -ms-transform: skew(10deg); -o-transform: skew(10deg); transform: skew(10deg); -webkit-border-radius: 0 5px 0 0; -moz-border-radius: 0 5px 0 0;  border-radius: 0 5px 0 0;}
	#profile-tabs a.active, #profile-tabs a.active::after {background:#227fe5; z-index:3;}*/
	
#profile-container {overflow:hidden; border-left:1px solid #d1e9f1; border-right:1px solid #d1e9f1; border-bottom:1px solid #d1e9f1; border-radius:5px; /*font-size: 12px;*/}
	.margin1000 {height:5000px;}


#favorite {position:absolute; top:10px; right:5px;}
#alarm {position:absolute; top:10px; right:180px; /*display:block; text-align:right;*/}

#info-bar-full {bottom:0px; width:1255px; position:fixed; height:41px; z-index:100; margin:0 auto; margin-left:-10px;}
/*#info-bar {bottom:0; background:#000 url("/img/v2.1/bg_header.jpg") no-repeat center center; color:#FFF; width:963px; height:50px; line-height:36px; margin-left:-619px; left:50%; position:fixed; border-color: #E2E5EA #D22475 #E2E5EA #E2E5EA; border-style: solid; border-width: 0 5px 0 3px; padding:0 10px; z-index:100;}*/
#info-bar {background:#000 url("/img/v2.1/bg_info_bar.jpg") repeat-x center center; color:#FFF; width:980px; height:41px; line-height:39px; /*border-color: #E2E5EA #E2E5EA #E2E5EA #E2E5EA; border-style: solid; border-width: 0 3px 0 3px;*/ padding:0 10px; position:relative;}
	#info-bar .phone {font-family:"Arial Narrow", Arial, Helvetica, sans-serif; font-size:28px; font-weight:bold; color:#7b1a4d; }
	#info-bar .name {font-size:28px; margin-right:20px;color: #2c2c2c;}
.info-bar-i { float: left }

#image {position:fixed; top:50%; left:50%; padding:10px; border-radius:5px; display:none; z-index:1000; /*border:1px solid #15439e;*/ box-shadow: 0px 0px 0px 5px rgba(0,0,0,.5);  background:#FFF url(close.png) no-repeat top right; cursor:pointer;}
	#image a {color:#000; background:#FFF; border-radius:50%; display:block; position:absolute; top:-5px; right:-5px; width:15px; height:15px; line-height:15px; text-align:center; font-weight:bold; font-size:14px; text-decoration:none; border:2px solid #971c1c; padding:2px 4px 4px 4px;}

#left .p100 {background: url("/img/v2.1/img_100p.gif") no-repeat scroll 0 50% transparent; font-size: 1em; font-weight: bold; margin: 10px 0 10px 15px; padding-left: 50px;}
#left .p100 h4 {color: #003B83; font-size: 1.6em;}
.bubbletext {background: url("/img/v2.1/bg_bubbletext.gif") no-repeat scroll 0 -48px transparent; padding-left: 16px; position: relative; margin:5px 10px 10px 10px;}
.bubbletext .i {background: url("/img/v2.1/bg_bubbletext.gif") no-repeat scroll 100% 0 transparent; padding-right: 16px;}
.bubbletext .ii {background: url("/img/v2.1/bg_bubbletext.gif") repeat-x scroll 0 -96px transparent; font-size: 1.1em; height: 48px; line-height: 48px; overflow: hidden;}
.bubbletext span {background: url("/img/v2.1/bubbletext-pntik.gif") repeat scroll 0 0 transparent; bottom: -13px; height: 14px; left: 3px; position: absolute; width: 27px;}

#contactTabs {overflow: hidden; width: 100%; list-style: none; border-bottom:4px solid #57144a; margin:15px 0 5px 0;}
	#contactTabs li:first-child {margin-left:5px;}
	#contactTabs li {float: left; /*margin: 0 4px 0 0;*/ /*position: relative;*/ margin-left: -4px;}
	
	#contactTabs li div {float: left;}
	#contactTabs li a {
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		outline: none;
		cursor: pointer;
	}
	
	#contactTabs .active {z-index: 50 !important;}
	
	#contactTabs .active .l {
		background: url("/img/p-tabs/i_a_left.png") no-repeat top left;
		height: 25px;
		width: 4px;
	}
	#contactTabs li.active .m {
		background: url("/img/p-tabs/i_a_middle.png") repeat-x top left;
		height: 25px;
		padding: 0 7px;
		line-height: 25px;
		text-align: center;
	}
	#contactTabs li.active .r {
		background: url("/img/p-tabs/i_a_right.png") no-repeat top left;
		height: 25px;
		width: 13px;
	}
	
	#contactTabs li .l {
		background: url("/img/p-tabs/i_p_left.png") no-repeat top left;
		height: 25px;
		width: 4px;
	}
	#contactTabs li .m {
		background: url("/img/p-tabs/i_p_middle.png") repeat-x top left;
		height: 25px;
		padding: 0 7px;
		line-height: 25px;
		text-align: center;
	}
	#contactTabs li .r {
		background: url("/img/p-tabs/i_p_right.png") no-repeat top left;
		height: 25px;
		width: 13px;
	}
	
	/*#contactTabs li {float: left; margin: 0 4px 0 0;}
	#contactTabs li:first-child {margin-left:5px;}
	#contactTabs a {position: relative; padding: 2px 8px; float: left; text-decoration: none; color: #FFF; -webkit-border-radius: 5px 0 0 0; -moz-border-radius: 5px 0 0 0; border-radius: 5px 0 0 0; color:#2C5E91; font-weight:bold; box-shadow: 0px -1px 1px 0px #C0C0C0; -moz-box-shadow: 0 2px 2px rgba(0,0,0,.4); -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.4); box-shadow: 0 2px 2px rgba(0,0,0,.4); background: #f7f7f7; background: -moz-linear-gradient(top,  #f7f7f7 0%, #e5e5e5 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#e5e5e5)); background: -webkit-linear-gradient(top,  #f7f7f7 0%,#e5e5e5 100%); background: -o-linear-gradient(top,  #f7f7f7 0%,#e5e5e5 100%); background: -ms-linear-gradient(top,  #f7f7f7 0%,#e5e5e5 100%); background: linear-gradient(top,  #f7f7f7 0%,#e5e5e5 100%);}
	#contactTabs a::after {content:''; position:absolute; z-index: 1; top: 0; right: -.5em; bottom: 0; width: 1em; -webkit-transform: skew(10deg); -moz-transform: skew(10deg); -ms-transform: skew(10deg); -o-transform: skew(10deg); transform: skew(10deg); -webkit-border-radius: 0 5px 0 0; -moz-border-radius: 0 5px 0 0;  border-radius: 0 5px 0 0; -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.4); -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.4); box-shadow: 2px 2px 2px rgba(0,0,0,.4); background: #f7f7f7; background: -moz-linear-gradient(top,  #f7f7f7 0%, #e5e5e5 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#e5e5e5)); background: -webkit-linear-gradient(top,  #f7f7f7 0%,#e5e5e5 100%); background: -o-linear-gradient(top,  #f7f7f7 0%,#e5e5e5 100%); background: -ms-linear-gradient(top,  #f7f7f7 0%,#e5e5e5 100%); background: linear-gradient(top,  #f7f7f7 0%,#e5e5e5 100%);}
	#contactTabs a.active, #contactTabs a.active::after {z-index:4; color:#FFF; background: #227fe5;}
	*/
	#contactTab span {display:block; background:url(/img/v2.1/profileicons_new.png) no-repeat left; background-position:0 -132px; padding-left:32px; height:25px;  line-height:27px; color: #891616;}
		#contactTab.active span {background-position:0 -164px;color: #fff;}
	#mapTab span {display:block; background:url(/img/v2.1/profileicons_new.png) no-repeat left; background-position:0 -196px; padding-left:32px; height:25px; line-height:27px; color: #891616;}
		#mapTab.active span {background-position:0 -227px;color: #fff;}
		
#rcTabs {overflow: hidden; width: 100%; list-style: none; border-bottom:4px solid #57144a; margin:15px 0 5px 0;}
	
	#rcTabs li:first-child {margin-left:5px;}
	#rcTabs li {float: left; /*margin: 0 4px 0 0;*/ /*position: relative;*/ margin-left: -4px;}
	
	#rcTabs li div {float: left;}
	#rcTabs li a {
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		outline: none;
		cursor: pointer;
	}
	
	#rcTabs .active {z-index: 50 !important;}
	
	#rcTabs .active .l {
		background: url("/img/p-tabs/i_a_left.png") no-repeat top left;
		height: 25px;
		width: 4px;
	}
	#rcTabs li.active .m {
		background: url("/img/p-tabs/i_a_middle.png") repeat-x top left;
		height: 25px;
		padding: 0 7px;
		line-height: 25px;
		text-align: center;
	}
	#rcTabs li.active .r {
		background: url("/img/p-tabs/i_a_right.png") no-repeat top left;
		height: 25px;
		width: 13px;
	}
	
	#rcTabs li .l {
		background: url("/img/p-tabs/i_p_left.png") no-repeat top left;
		height: 25px;
		width: 4px;
	}
	#rcTabs li .m {
		background: url("/img/p-tabs/i_p_middle.png") repeat-x top left;
		height: 25px;
		padding: 0 7px;
		line-height: 25px;
		text-align: center;
	}
	#rcTabs li .r {
		background: url("/img/p-tabs/i_p_right.png") no-repeat top left;
		height: 25px;
		width: 13px;
	}

	/*#rcTabs li {float: left; margin: 0 4px 0 0;}
	#rcTabs li:first-child {margin-left:5px;}
	#rcTabs a {position: relative; padding: 2px 8px; float: left; text-decoration: none; color: #FFF; -webkit-border-radius: 5px 0 0 0; -moz-border-radius: 5px 0 0 0; border-radius: 5px 0 0 0; color:#2C5E91; font-weight:bold; box-shadow: 0px -1px 1px 0px #C0C0C0; -moz-box-shadow: 0 2px 2px rgba(0,0,0,.4); -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.4); box-shadow: 0 2px 2px rgba(0,0,0,.4); background: #f7f7f7; background: -moz-linear-gradient(top,  #f7f7f7 0%, #e5e5e5 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#e5e5e5)); background: -webkit-linear-gradient(top,  #f7f7f7 0%,#e5e5e5 100%); background: -o-linear-gradient(top,  #f7f7f7 0%,#e5e5e5 100%); background: -ms-linear-gradient(top,  #f7f7f7 0%,#e5e5e5 100%); background: linear-gradient(top,  #f7f7f7 0%,#e5e5e5 100%);}
	#rcTabs a::after {content:''; position:absolute; z-index: 1; top: 0; right: -.5em; bottom: 0; width: 1em; -webkit-transform: skew(10deg); -moz-transform: skew(10deg); -ms-transform: skew(10deg); -o-transform: skew(10deg); transform: skew(10deg); -webkit-border-radius: 0 5px 0 0; -moz-border-radius: 0 5px 0 0;  border-radius: 0 5px 0 0; -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.4); -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.4); box-shadow: 2px 2px 2px rgba(0,0,0,.4); background: #f7f7f7; background: -moz-linear-gradient(top,  #f7f7f7 0%, #e5e5e5 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#e5e5e5)); background: -webkit-linear-gradient(top,  #f7f7f7 0%,#e5e5e5 100%); background: -o-linear-gradient(top,  #f7f7f7 0%,#e5e5e5 100%); background: -ms-linear-gradient(top,  #f7f7f7 0%,#e5e5e5 100%); background: linear-gradient(top,  #f7f7f7 0%,#e5e5e5 100%);}
	#rcTabs a.active, #rcTabs a.active::after {z-index:4; color:#FFF; background: #227fe5;}*/
	
	#rTab span {display:block; background:url(/img/v2.1/profileicons_new.png) no-repeat left; background-position:0 -253px; padding-left:27px; height:20px;  line-height:26px; color: #014a71;}
		#rTab.active span {background-position:0 -275px; color: #fff;}
	#cTab span {display:block; background:url(/img/v2.1/profileicons_new.png) no-repeat left; background-position:0 -324px; padding-left:32px; height:20px; line-height:26px;color: #014a71;}
		#cTab.active span {background-position:0 -343px;color: #fff;}
		

#studigirls {font-weight:bold; padding:5px; font-size:13px; border:1px solid #EEE; margin:10px 5px; /*border-top:none;*/}
	#studigirls a.pink {}
	#studigirls a.a { display: block; float: left; border:#EEE 1px solid; margin:3px; }
	
	#studigirls a.pink:hover {color:#d32929;}
	#studigirls span {color:#d32929;}
	
	#studigirls img {float:left; margin:1px; border: 2px solid #fff; }
	#studigirls img:hover { border: 2px solid #891616; }
	
	#studigirls .escort_pagination {clear: left; padding: 12px 0; text-align:center; font-size: 11px; font-weight: normal;}
	#studigirls .escort_pagination  a.prev {border: 1px solid #891616; color: #891616; padding: 4px 10px; text-decoration: none;}
	#studigirls .escort_pagination a.p {background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #891616; color: #333333; padding: 4px 8px; text-decoration: none;}
	#studigirls .escort_pagination span {background: none repeat scroll 0 0 #891616; border: 1px solid #891616; color: #FFFFFF; font-weight: bold; padding: 4px 8px;}
	#studigirls .escort_pagination a.next {border: 1px solid #891616; color: #891616; padding: 4px 10px; text-decoration: none;}
	
#commentsBody {padding:5px;}
#commentsBody .commenter, .commenter_reply {font-weight:bold; display:block; color:#227fe5; margin:5px 0;}
	#commentsBody .commenter a, #commentsBody .commenter_reply a {color:#227fe5;}
	#commentsBody .commenter span,  .commenter_reply span {color:#666; font-size:10px; font-weight:normal;}
	#commentsBody .commenter img {float:right;}
	#commentsBody .commenter span.add-comment {cursor: pointer;}
#commentsBody .comment_body, .comment_body_reply {line-height:160%; display:block; margin-bottom:10px; text-align:justify;}
#commentsBody p.no_comment { text-align: center;}
#commentsBody p.comment_added { margin: 2px 0 15px 0; padding: 0px; color: green; font-size: 11px; display: none; }
#commentsBody div.comments_container { position: relative; }
.comments img.add-comment {cursor: pointer;float:right; margin-right:4px;}

.comment_reply {background:#EEE; margin:0 0 5px 30px; padding: 1px 10px; }

#comments_pagination {clear: left; padding: 12px 0; text-align:center;}
	#comments_pagination  a.prev {border: 1px solid #891616; color: #33679d; padding: 4px 10px; text-decoration: none;}
	#comments_pagination a.p {background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #891616; color: #333333; padding: 4px 8px; text-decoration: none;}
	#comments_pagination span {background: none repeat scroll 0 0 #891616; border: 1px solid #891616; color: #FFFFFF; font-weight: bold; padding: 4px 8px;}
	#comments_pagination a.next {border: 1px solid #891616; color: #33679d; padding: 4px 10px; text-decoration: none;}
	
.myprofile {
	margin: 10px 0 5px 0;
}

.myprofile label {
	font-weight: bold;
	margin: 0 0 4px 0;
	display: block;
}
.myprofile textarea {
	width: 375px;
	height: 100px;
	font-size: 12px;
	padding: 5px;
}
.myprofile .err {
	float: left; padding: 0px; color:red; font-size: 11px; display: none; margin-bottom: 2px;
}
.myprofile .captcha-block {
	margin: 5px 0 5px 0;
}
.myprofile .captcha-block img {
	border: 1px solid #ccc;
	float: left;
}
.myprofile .captcha-block input {
	font-size: 16px;
	font-weight: bold;
	padding: 4px;
	float: left;
	display: block;
	margin: 0 0 0 5px;
	width: 100px;
}
.myprofile .btn {
    border: medium none;
    cursor: pointer;
    float: left;
    height: 18px;
    margin-right: 10px;
    overflow: hidden;
    text-indent: -1000em;
    text-transform: uppercase;
    width: 69px;
}
.myprofile .btn-save {
	background: url("/img/en_btn_oksave.gif") no-repeat 0 0;
}
.myprofile .btn-close {
	background: url("/img/en_btn_close.gif") no-repeat 0 0;
}
.myprofile .buttons {
	margin: 10px 0 0 0;
}
.none {display: none;}

a.pink:hover {color:#d32929;}

#setcard-actions { margin-top: 25px;}
#setcard-actions a {outline: none;}
#setcard-actions a img {margin: 0 0 10px 18px; outline: none;}

#fav_wrapper {
	position: relative;
	float: right;
	margin: 7px 0 0 0;
}

.btn-add-fav-de {
	width: 150px;
	height: 29px;
	background: url("/img/v2.1/add-favorite-de.png") no-repeat 0 0;
}
.btn-add-fav-de:hover {
	background: url("/img/v2.1/add-favorite-de-mouseover.png") no-repeat 0 0;
}
.btn-remove-fav-de {
	width: 150px;
	height: 29px;
	background: url("/img/v2.1/remove-favorite-de.png") no-repeat 0 0;
}
.btn-remove-fav-de:hover {
	background: url("/img/v2.1/remove-favorite-de-mouseover.png") no-repeat 0 0;
}
.btn-add-fav-en {
	width: 150px;
	height: 29px;
	background: url("/img/v2.1/add-favorite-en.png") no-repeat 0 0;
}
.btn-add-fav-en:hover {
	background: url("/img/v2.1/add-favorite-en-mouseover.png") no-repeat 0 0;
}
.btn-remove-fav-en {
	width: 150px;
	height: 29px;
	background: url("/img/v2.1/remove-favorite-en.png") no-repeat 0 0;
}
.btn-remove-fav-en:hover {
	background: url("/img/v2.1/remove-favorite-en-mouseover.png") no-repeat 0 0;
}

.btn-remove-fav-nl {
	width: 150px;
	height: 29px;
	background: url("/img/v2.1/remove-favorite-nl.png") no-repeat 0 0;
}
.btn-remove-fav-nl:hover {
	background: url("/img/v2.1/remove-favorite-nl-mouseover.png") no-repeat 0 0;
}

.btn-add-fav-it {
	width: 150px;
	height: 29px;
	background: url("/img/v2.1/add-favorite-it.png") no-repeat 0 0;
}
.btn-add-fav-it:hover {
	background: url("/img/v2.1/add-favorite-it-mouseover.png") no-repeat 0 0;
}
.btn-remove-fav-it {
	width: 150px;
	height: 29px;
	background: url("/img/v2.1/remove-favorite-it.png") no-repeat 0 0;
}
.btn-remove-fav-it:hover {
	background: url("/img/v2.1/remove-favorite-it-mouseover.png") no-repeat 0 0;
}

.btn-add-fav-fr {
	width: 150px;
	height: 29px;
	background: url("/img/v2.1/add-favorite-fr.png") no-repeat 0 0;
}
.btn-add-fav-fr:hover {
	background: url("/img/v2.1/add-favorite-fr-mouseover.png") no-repeat 0 0;
}
.btn-remove-fav-fr {
	width: 150px;
	height: 29px;
	background: url("/img/v2.1/remove-favorite-fr.png") no-repeat 0 0;
}
.btn-remove-fav-fr:hover {
	background: url("/img/v2.1/remove-favorite-fr-mouseover.png") no-repeat 0 0;
}

.btn-add-fav-nl {
	width: 150px;
	height: 29px;
	background: url("/img/v2.1/add-favorite-nl.png") no-repeat 0 0;
}
.btn-add-fav-nl:hover {
	background: url("/img/v2.1/add-favorite-nl-mouseover.png") no-repeat 0 0;
}

.RPopup-wrapper .close-btn-x {
	background: url('/img/v2.1/alertme_close.png') no-repeat 0 0;
	width: 23px;
	height: 23px;
	position: absolute;
	cursor: pointer;
	top: 12px;
	right: 12px;
}
.RPopup-wrapper .body{
	padding:20px 12px;
}

.RPopup-wrapper .title-tf {
	background: url("/img/sprite-bullets.png") no-repeat scroll 0 -308px transparent;
	text-transform: uppercase;
	color: #990000;
	font-size: 16px;
	font-weight:bold;
	padding-left: 30px;
	padding-top: 5px;
	
}

.RPopup-wrapper .title-wrapper{
	padding-left:20px;
	border-bottom: 1px solid #990000;
	height:30px;
}

.RPopup-wrapper .title-rp {
	background: url("/img/sprite-bullets.png") no-repeat scroll 0 -335px transparent;
	text-transform: uppercase;
	color: #990000;
	font-size: 16px;
	font-weight:bold;
	padding-left: 30px;
	padding-top: 5px;
	
}

.RPopup-wrapper .line {
    margin-bottom: 8px;
}

.RPopup-wrapper .line label {
    color: #505050;
    display: block;
    float: left;
    font-weight: bold;
    margin-top: 5px;
    width: 110px;
	text-transform: capitalize;
}

.RPopup-wrapper .linkinput {
    background-color: #FFFFFF;
    border: 1px dotted #ACACAC;
    border-radius: 3px 3px 3px 3px;
    float: left;
    height: 12px;
    margin-top: 8px;
    padding: 5px;
    width: 344px;
}

.RPopup-wrapper .line .textinput {
    background-color: #FFFFFF;
    border: 1px solid #ACACAC;
    border-radius: 5px 5px 5px 5px;
    float: left;
    padding: 5px;
    width: 195px;
	font-size:13px;
}

.RPopup-wrapper .line .textareainput {
    background-color: #FFFFFF;
    border: 1px solid #ACACAC;
    border-radius: 5px 5px 5px 5px;
    height: 65px;
    padding: 3px;
    resize: none;
    width: 310px;
	font-size:13px;
}
.RPopup-wrapper .buttons_bar {
    margin: 20px 0 0 80px;
	position:relative;
}

.RPopup-wrapper .buttons_bar .grey-btn {
    background: url("/img/v2.1/sign-in-up/sign_in_up_grey_btn_v2.png") no-repeat scroll left top transparent;
    height: 25px;
    margin-left: 5px;
    width: 81px;
}
.RPopup-wrapper .buttons_bar .grey-btn span {
    color: #505050;
    display: block;
    padding-bottom: 4px;
}

.RPopup-wrapper .buttons_bar .red-btn {
    background: url("/img/v2.1/sign-in-up/sign_in_up_red_btn_v2.png") no-repeat scroll left top transparent;
    height: 25px;
    margin-left: 5px;
    width: 81px;
}

.RPopup-wrapper .buttons_bar .red-btn span {
    color: #FFFFFF;
    display: block;
    padding-bottom: 4px;
}

.RPopup-wrapper .buttons_bar .error-message{
	color: red;
	font-size: 11px;
	left: -78px;
	position: absolute;
	top: -18px
}
.RPopup-wrapper .invalid {
    background: url("/img/internal/icon_error.png") no-repeat scroll 99% 5px #FFF6F0 !important;
    padding-right: 5px !important;
}


#alertme { position: relative; float: right; margin: 4px 10px 0 0; }
#alertme a { 
	display: block;
	text-decoration: none;
	color: #fff; 
	font-weight: bold; 
	font-size: 12px; 
	text-align: center;
	outline: none;
}
#alertme-popup a { 
	display: block;
	text-decoration: none;
	color: #fff; 
	font-weight: bold; 
	font-size: 12px; 
	text-align: center;
	outline: none;
}
#alertme .alm-btn, .alm-btn-m { 
	background: url('/img/v2.1/alertme_btn.png') no-repeat 0 0; 
	width: 124px; 
	height: 29px; 
	padding-left: 18px; 
	line-height: 27px;
	float: right;
	position: relative;
	text-transform: uppercase;
}
#alertme .alm-btn-m.active {
	background: url('/img/v2.1/alertme_btn_active.png') no-repeat 0 0; 
	/*width: 133px;*/
	line-height: 24px;
	padding-left: 11px;
}
#alertme-popup .alm-wr { position: fixed;z-index: 120; }
#alertme-popup .alm-bg {
	background: url('/img/v2.1/alertme_bg_middle.png') repeat-y 0 0; 
	width: 240px;
}
#alertme-popup .alm-bg-top {
	background: url(/img/v2.1/alertme_bg_top2.png) no-repeat 0 0; 
	width: 240px; 
	height: 25px;
}
#alertme-popup .alm-bg-bottom {
	background: url(/img/v2.1/alertme_bg_bottom2.png) no-repeat 0 0; 
	width: 240px; 
	height: 59px;
}
#alertme-popup .alm-x {
	background: url('/img/v2.1/alertme_close.png') no-repeat 0 0;
	width: 23px;
	height: 23px;
	position: absolute;
	cursor: pointer;
	top: 15px;
	right: 15px;
}
#alertme-popup .alm-reg-wr {
	margin: 20px 0 0 18px;
}
#alertme-popup .alm-reg { 
	background: url('/img/v2.1/alertme_save2.png') no-repeat 0 0;
	width: 208px;
	height: 38px;
	text-transform: uppercase;
	line-height: 27px;
	font-size: 12px;
	padding-left: 6px;
}
#alertme-popup .alm-reg.save { 
	font-size: 24px;
	font-weight: 900;
}
#alertme-popup .alm-city-btn { 
	width: 43px; 
	height: 19px; 
	margin-left: 3px; 
	background: url('/img/v2.1/alertme_city_button.png') no-repeat 10% 50% #fff; 
	border: 1px #a9a9a9 solid; 
	font-size: 11px;
	padding-left: 12px;
	font-weight: bold;
}
#alertme-popup .text { font-size: 12px; padding: 15px 25px 0px 27px; text-align: left; }
#alertme-popup .text p { line-height: 18px; color: #000; font-weight: bold; }
#alertme-popup .blue { color: #0066cc; font-size: 16px; }
#alertme-popup .blue.i { background: url('/img/v2.1/alertme_i.png') no-repeat 0 0; padding-left: 30px; height: 33px; margin-top: 5px; line-height: 23px; }
#alertme-popup .city-item-wr { margin-bottom:5px; }
#alertme-popup .city-item { background: url("/img/delete.png") no-repeat 0 0; width: 16px; height: 16px; display: block; float: left; margin-right: 5px; cursor: pointer; }
#alertme_form {  }
#alertme_form label { display: block; color: #000; font-weight: bold; line-height: 25px;  }
#alertme_form span { vertical-align: middle;  }
#alertme_form input { vertical-align: middle; }
#alertme_form select { width: 130px; }
#alertme_form select .disabled { font-style: italic; font-weight: bold; }
#alertme_form select .c-city { padding-left: 10px; }

a.load-more {
	width: 177px;
	height: 38px;
	display: block;
	background: url('/img/v2.1/load_more_photos.png') no-repeat 0 0;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0 auto;
	text-align: center;
	line-height: 35px;
	padding: 0 0 0 15px;
}
/*a.load-more:hover {
	background: url('/img/v2.1/load_more_photos_hover.png') no-repeat 0 0;
}*/

/*.tell-friend {
	display: block;
	width: 152px; 
	height: 29px;
	background: url('/img/v2.1/tell_a_friend_btn.png') no-repeat top left;
	float: left;
	color: #921a1a;
	text-decoration: none;
	padding: 0 0 0 50px;
	line-height: 27px;
	margin: 0 0 0 5px;
	font-weight: bold;
}

.tell-friend-css3 {

	text-decoration: none;
	font-weight: bold;
	color: #921a1a;
	padding: 7px 12px;
	background: -moz-linear-gradient(
		top,
		#f6e5b1 0%,
		#ee961b);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#f6e5b1),
		to(#ee961b));
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #d27e00;
	display: block;
	float: left;
	margin: 0 0 0 5px;
}*/

.tell-friend:hover { color: #fff }
.tell-friend {
	display: block;
	float: left;
	margin: 0 0 0 5px;
	font-weight: bold;
	text-decoration: none;
	line-height: 27px;
	color: #fff;
	text-decoration: none;
}

.tell-friend .i {
	padding-left: 15px;
	height: 31px;
	background: url('/img/tell_friend_btn.png') no-repeat 0 0;
}
.tell-friend .ii {
	height: 31px;
	background: url('/img/tell_friend_btn.png') no-repeat 100% -31px;
}

.tell-friend span {
	background: url('/img/tell_friend_bullet.png') no-repeat 0 50%;
	padding: 0 43px;
	display: block;
	height: 35px;
}

.report-problem {
	float: left;
}

.profile-info {
	margin: 10px 0 20px 0;
	padding: 0 5px 0 5px;
}
.profile-info p {
	font-size: 11px;
}

.l {float: left;}
.r {float: right;}

.profile-info p span.gray-small {
	color: #939292;
	font-size: 10px;
}



.hh-table {
	border-collapse: collapse;
	border: 1px solid #dedede;
	margin: 0 4px 10px 4px;
	width: 390px;
	text-align: center;
}

.hh-table thead th {
	color: #fff !important;
	font-size: 11px !important;
	font-weight: bold !important;
	text-align: center !important;
}
.hh-table thead th.gray-head { background-color: #75797b; }
.hh-table thead th.red-head { background-color: #d41f75; }
.hh-table thead th.blue-head { background-color: #227fe5; }

.hh-table tbody tr {border-bottom: 1px solid #dedede;}

.hh-table tbody td.price {background-color: #fcffd5;color: #75797b; text-decoration: line-through;}
.hh-table tbody td.hh-price {background-color: #fcffd5; color: #d41f75;}
.hh-table thead th.red-head span { background: url('/img/v2.1/hh_icon.png') no-repeat 0 50%; padding: 0 0 0 20px; }
.hh-table thead th.blue-head span { background: url('/img/v2.1/hh_icon.png') no-repeat 0 50%; padding: 0 0 0 20px; }
.hh-table thead th.gray-head span.save { background: url('/img/v2.1/hh_save_icon.png') no-repeat 0 50%; padding: 0 0 0 18px; }
.hh-table thead th.gray-head span.incall { background: url('/img/v2.1/hh_incall_icon.png') no-repeat 0 50%; padding: 0 0 0 18px; }
.hh-table thead th.gray-head span.outcall { background: url('/img/v2.1/hh_outcall_icon.png') no-repeat 0 50%; padding: 0 0 0 18px; }

.hh_title {text-align: center;margin: 0 0 5px 0; font-size:12px; font-weight: bold; padding: 0 20px; }

.profile-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	opacity: 1;
}
.profile-overlay-bg-de {
	background: url('/img/preview_de.png') no-repeat 50% 50%;
}
.profile-overlay-bg-en {
	background: url('/img/preview_en.png') no-repeat 50% 50%;
}
.profile-overlay-bg-it {
	background: url('/img/preview_it.png') no-repeat 50% 50%;
}
.profile-overlay-bg-fr {
	background: url('/img/preview_fr.png') no-repeat 50% 50%;
}

.top-wrap {
	position: relative;
	zoom: 1;
}

/*.adv-block-wrapper {
	margin: 15px 0 0 0;
	padding-top: 15px;
	border-top: 1px solid #ccc;
}*/

.reviews-body {
	padding: 0 5px;
}

.reviews-body .mb6 { margin-bottom: 6px; }
.reviews-body .mb10 { margin-bottom: 10px; }
.reviews-body .w75 { width: 75px; }
.reviews-body .pt5 { padding-top: 5px; }
.reviews-body div.section {
	padding: 15px 5px;
	background: url('/img/reviews-v2/review_sep.png') repeat-x left bottom;
}
.reviews-body .btn-blue-slim {
	float: right;
	display: block;
	padding: 8px 10px;
	background: #0d4085;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	border-radius: 3px;
	margin: 10px 5px 0 0;
}

#voting-widget {
	float: right;
}

#voting-widget .result {
	font-size: 11px;
	margin: 0 5px 0 0;
}

#voting-widget .btn-gotm-red {
	background:url('../img/v2.1/vote_gotm_btn.png') no-repeat 0 0;
	width: 191px;
	height: 28px;
	font-weight: bold;
	font-size: 11px;
	color: #FFF;
	text-transform: uppercase;
	margin: 0px 5px 0 0;
	text-align: center;
	padding: 0 0 4px 0;
}

#voting-widget button.btn-gotm-red:hover{ background:url('../img/v2.1/vote_gotm_btn.png') no-repeat 0 0; padding: 0px 0 4px 0; /*background:url('../img/sprite-buttons.png') no-repeat -227px -213px;padding-top:2px;*/ }

.top_msg {
	font-size: 14px;
	color: red;
	font-weight: bold;
	text-align: center;
}

#profile-container span.incall {display: block;}

/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../img/slimbox/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 0px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../img/slimbox/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../img/slimbox/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
	display: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../img/slimbox/close.png) no-repeat center;
	margin: 5px 0;
	outline: none;
	position: absolute;
	z-index: 1000000;
	top: -4px;
	right: -20px;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}
/* SLIMBOX */

#book_me_now { }
#book_me_now .btn { background: url('/img/book_me_now_top.jpg') no-repeat 0 0; width: 173px; height: 38px; display: block; margin: -9px 3px 0px 0; }

.book_me_now_bottom { background: url('/img/book_me_now_bottom.jpg') no-repeat 0 0; width: 173px; height: 31px; display: block; margin-top: 20px; }

#book-me { width: 548px; }
#book-me .i { background: url("/img/book-me-frame.png") no-repeat 0 0; padding-top: 12px }
#book-me .ii { background: url("/img/book-me-frame.png") no-repeat -548px 100%; padding-bottom: 12px }
#book-me .body { background: url("/img/book-me-frame.png") repeat-y -1097px 0; position: relative; padding: 19px 18px 10px 18px}
/*#book-me .close { background: url("/img/book-me-close.png"); width: 16px; height: 16px; position: absolute; right: 9px; top: 0px; cursor: pointer }*/
#book-me .booking-request { background: url("/img/booking_request.jpg") no-repeat; width: 510px; height: 78px; position: relative; }
#book-me .booking-request div.img_wrp { border: 3px solid #80495d; width:62px; height: 62px; position: absolute; top: 5px; left: 15px; }
#book-me .enter-details { background: url("/img/book_me_arrow_down.png") 0 50% no-repeat; padding-left: 27px; color: #660066; font-size: 14px; font-weight: bold; height: 21px; display: block; margin: 18px 0 0 10px }
#book-me .sep { background: url("/img/book_me_sep.png") repeat-x; height: 1px; margin: 10px 0px }
#book-me .inp { background: url("/img/book_me_inputs.jpg") no-repeat 0 0; padding: 0 0 0 5px; float: left; }
#book-me .inner {float: left; margin-right: 20px; margin-bottom: 10px}
#book-me .inner label { color: #660066; font-size: 11px; float: left; font-weight: bold; margin: 6px 3px 0 0 }
#book-me .submit {background: url("/img/book_me_submit.png") no-repeat; display: block; width: 181px; height: 67px; cursor: pointer; margin: 10px auto; border: none; color: transparent; }
#book-me .txt-input {background: url("/img/book_me_inputs.jpg") no-repeat 100% -26px; border: 0 none; height: 26px}
#book-me .txtarea-inp { background: url("/img/book_me_textarea.png") no-repeat 0 0; padding: 0 0 0 5px; float: left; }
#book-me .txtarea-input {background: url("/img/book_me_textarea.png") no-repeat 100% -76px; border: none; width: 360px; height: 70px; resize: none; font-size: 11px; padding: 3px;}
#book-me .group {float: left; margin-right: 20px; margin-bottom: 3px}
#book-me .group span {color: #660066; font-size: 11px; float: left; font-weight: bold;}
#book-me .group span.ch { margin-right: 5px; font-weight: normal}
#book-me .group span.title { margin: 5px 0 10px 30px;}
#book-me label { display: block; float: left; margin-right: 23px; cursor: pointer }
#book-me .first { margin-left: 95px }
#book-me-form { background-color: #f6f6f6; margin-top: 13px; display: block; float: left}

#book-me .txt-input-err { background: url("/img/book_me_inputs_err.jpg") no-repeat 100% -26px; border: 0 none; height: 26px }
#book-me .inp-err { background: url("/img/book_me_inputs_err.jpg") no-repeat 0 0; padding: 0 0 0 5px; float: left; }
#book-me .err { color: red; font-size: 11px; margin: 18px 0 0 95px; }
#book-me .done { color: green; font-size: 15px; margin: 20px 0 0 0; font-weight: bold;text-align:center; }

.bpopup-close-btn-v2 {background: url("/img/book-me-close.png"); width: 16px; height: 16px; position: absolute; right: 10px; top: 10px; cursor: pointer}

.en_chat_with_me {
	display: block; 
	margin: 2px 0px 5px 60px;
	background: url('../img/v2.1/en_online_now_icon.gif') no-repeat 0 0;
	width: 404px;
	height: 33px;
}

#gallery .susp-big-icon-p {
	background: url('../img/susp_big_icon.png') no-repeat 0 0;
	position: absolute;
	top: 210px;
	left: 55px;
	display: block;
	width: 185px;
	height: 188px;
}
#gallery .susp-big-icon-l {
	background: url('../img/susp_big_icon.png') no-repeat 0 0;
	position: absolute;
	top: 100px;
	left: 55px;
	display: block;
	width: 185px;
	height: 188px;
}

.upcoming .sep {
	border-bottom: 1px black dashed;
	margin: 10px 25px 10px 0;
}

.susp-photo:hover { color: #fff }
.susp-photo {
	display: block;
	float: left;
	margin: 0 0 0 5px;
	font-weight: bold;
	text-decoration: none;
	line-height: 27px;
	color: #fff;
	text-decoration: none;
}

.susp-photo .i {
	padding-left: 15px;
	height: 28px;
	background: url('/img/susp_photo_btn.png') no-repeat 0 0;
}
.susp-photo .ii {
	height: 28px;
	background: url('/img/susp_photo_btn.png') no-repeat 100% -28px;
}

.susp-photo span {
	background: url('/img/susp_photo_bullet.png') no-repeat 0 50%;
	padding: 0 32px;
	display: block;
	height: 28px;
}

.whatsapp {
    background: url('/img/whatsapp.png') 0 0 no-repeat;
    height: 24px;
    float: left;
    padding-left: 28px;
    font-size: 10px;
    line-height: 21px;
}
.viber {
    background: url('/img/viber.png') 0 0 no-repeat;
    height: 20px;
    width: 42px;
    float: left;
    margin-top: 3px;
}
.telegram {
    background: url('/img/telegram.png') 0 0 no-repeat;
    height: 20px;
	width: 42px;
	float: left;
	margin-top: 3px;
	background-size: contain;
	padding-left: 25px;
	font-size: 10px;
	line-height: 21px;
}
.signal {
	background: url('/img/signal.png') 0 0 no-repeat;
	height: 20px;
	width: 42px;
	float: left;
	margin-top: 3px;
	background-size: contain;
	padding-left: 25px;
	font-size: 10px;
	line-height: 21px;
}
.to-left{
	margin-right: 12em;
}